<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up()
    {
        DB::statement("ALTER TABLE customers MODIFY COLUMN price_level ENUM('1', '2', '3', '4', '5', '6') DEFAULT '1'");
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        //
    }
};
